.columns-xs {
  @apply columns-[12rem];
}
.columns-sm {
  @apply columns-[16rem];
}
.columns-md {
  @apply columns-[20rem];
}
.columns-lg {
  @apply columns-[24rem];
}
.columns-xl {
  @apply columns-[32rem];
}

/* Used in Retrograde welcome */
.md-columns-2 {
  @apply md:columns-2;
}

/*.columns {*/
/*  @apply columns-[var(--columns-column-width)_var(--columns-column-count)];*/
/*}*/
.column-width-xs {
  column-width: 8rem;
}
.column-width-sm {
  column-width: 12rem;
}
.column-width-md {
  column-width: 24rem;
}
